/* stylesheet.css - Escondido Square redesign 2017 */

/* NORMALIZE BROWSER DEFAULTS */

html, body, div, p, h1, h2, h3, h4, h5, h6, ul, ol, li, blockquote, form, input, table, tr, th, td, img, pre, fieldset, label, dd, dt, dl, hr { margin: 0; padding: 0; border:0; }
ul, ol { list-style: none; }
img, a img, :link img, :visited img, fieldset { border: none; }
a { outline: none; cursor: pointer; }

table { border-collapse: collapse; }

textarea {resize:none}



/* GLOBALS */

html, body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: normal;
  color: #000;
}

body {
  position: relative;
  margin: 0 0 55px 0;
  background-color: #fbf7ec;
  text-align: center;
}

p, ol, dl, pre, blockquote{ padding-bottom: 12px; }


.margin0 { margin: 0; padding: 0; }
.padding0 { padding: 0; }
.padding-top { padding-top: 12px; }

blockquote { padding: 0 12px 8px 15px; }

p, td, ul, ol { line-height: 120%; }

h1, h2, h3, h4, h5, h6 { 
  color: #000; 
  padding: 0 0 15px 0;
  font-weight: bold;
  line-height: 120%; 
}

h1 { font-size: 22px; }
h2 { font-size: 18px; }
h3 { font-size: 14px; }
h4 { font-size: 13px; }
h5 { font-size: 12px; }
h6 { font-size: 11px; }


input, textarea { 
  margin: 0;
  padding: 1px 4px 2px;
  border: 1px solid #000;
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 12px;
} 

input.input-border0 {
  border: none;
}


hr {
  border-top: 1px solid #333;
  height: 1px;
}

div.clear {
  clear: both; 
  margin: 0;
  padding: 0;
  height: 0;
}

.floatleft { float: left; }
.floatright { float: right; }

ul {
  margin: 12px 0 12px 0;
  padding: 0 0 0 16px;
}

ul.no-topmargin { 
  margin: 0 0 12px 0;
  padding: 0 0 0 16px;
}

ul.bullets {
  margin: 12px 0 12px 0;
  padding: 0 0 0 30px;
  list-style-position: outside;
  list-style-type: disc;
}
ul.bullets-no-topmargin {
  margin: 0 0 12px 0;
  padding: 0 0 0 30px;
  list-style-position: outside;
  list-style-type: disc;
}

ul.bullets-arrow-blue {
  padding: 0 0 12px 30px;
  list-style-position: outside;
  list-style-image: url(../images/arrow-right-blue-small.gif);
}

ol {
  margin: 12px 0 12px 0;
  padding: 0 0 0 38px;
  list-style: decimal outside;
}
ol.no-topmargin {
  margin: 0 0 12px 0;
  padding: 0 0 0 38px;
  list-style: decimal outside;
}

li {
	padding: 0 0 3px 0;
}

.list-li-spacing6 li { padding: 0 0 6px 0; }



/* LVA FH - elements with focus still display hover, otherwise: LVA HF */
a:link, 
a:visited, 
a:active {
	font: normal 18px Verdana, Arial, Helvetica, sans-serif;
	color: #009;
}
a:focus, 
a:hover {
  color: #c71732; 
}


a.a-nav:link, 
a.a-nav:visited, 
a.a-nav:active {
  font-size: 12px;
  color: #fff;
  font-weight: normal;
  text-decoration: none;
}
a.a-nav:focus, 
a.a-nav:hover {
  color: #fff;
  font-weight: normal;
  background-color: #7a6f5c;
  text-decoration: none;
}


a.a-red:link, 
a.a-red:visited, 
a.a-red:active {
  font-size: 14px;
  color: #c71732;
  font-weight: normal;
  text-decoration: none;
}
a.a-red:focus, 
a.a-red:hover {
  color: #c71732;
  font-weight: normal;
  text-decoration: underline;
}


a.a-language:link, 
a.a-language:visited, 
a.a-language:active {
  font-size: 18px;
  color: #333;
  font-weight: normal;
  text-decoration: none;
}
a.a-language:focus, 
a.a-language:hover {
	color: #ab2230;
  font-weight: normal;
  text-decoration: underline;
}
a.a-language-selected {
  font-size: 18px;
	color: #ab2230;
  font-weight: normal;
  text-decoration: none;
}


.center { text-align: center; }

.text-normal {
  font-size: 12px;
  font-weight: normal;
  color: #000;
}

.text-mlarge1 { font-size: 13px; }
.text-mlarge2 { font-size: 14px; }
.text-normalsize { font-size: 12px; }
.text-msmall { font-size: 12px; }
.text-small { font-size: 11px; }
.text-vsmall { font-size: 10px; }

.text-red { color: #c71732; }
.text-red-bold { color: #c71732; font-weight: bold; }


.show { display: block; }
.hide { display: none; }


.superscript { vertical-align: top; font-size: 8px; }

.underline { text-decoration: underline; }
.underline-none { text-decoration: none; }

.border0 { border: none; }
.border1 { border: 1px solid #333; }

img.img-border1 {
border: 1px solid #333;}

img.image-floatright {
  float: right;
  margin: 0 0 12px 15px;
  padding: 0;
  border: none;
}

.vert-align-middle {
  vertical-align: middle;
}

.indent { margin-left: 15px; }
.indent-more { margin-left: 25px; }



/* FRAMEWORK */

div#top-top-bar-red {
	width: 100%;
	height: 2px;
  margin: 0;
  padding: 0;
	background-color: #972925;
}

div#top-bar-white {
	width: 100%;
	height: 47px;
  margin: 0;
  padding: 0;
	background-color: #fff;
}

div#top-bar-white-container {
  position: relative;
	width: 1036px;
  margin: 0 auto;
  padding: 0;
}

div#top-bar-white-container p {
  margin: 0;
  padding: 12px 50px 0 0;
	font-size: 20px;
	color: #333;
	text-align: right;
}


div#top-bar-red {
	width: 100%;
	height: 14px;
  margin: 0;
  padding: 0;
	background-color: #972925;
}


div#header-container {
  position: relative;
	width: 100%;
	height: 60px;
  margin: 0;
  padding: 0;
	background-color: #5d8a23;
}

div#header {
  position: relative;
	width: 1036px;
  margin: 0 auto;
  padding: 0;
}

div#es-sign {
  position: absolute;
	top: 10px;
	left: -30px;
  display: inline;
	z-index: 150;
  margin: 0;
  padding: 0;
}

div#header-nav {
  position: relative;
  float: right;
	width: 800px;
  margin: 0;
  padding: 19px 20px 0 0;
  text-align: right;
}

/* See mainnav.css for CSSMenu-specific styles */




/* MAIN SECTION */

div#mainsection-container {
  position: relative;
	width: 1036px;
  margin: 0 auto;
  padding: 0 0 40px 0;
	text-align: center;
}

div#mainsection-content {
  position: relative;
  margin: 0 0 0 20px;
  padding: 0;
	text-align: center;
}


div#pagetitle-container {
  position: relative;
	height: 220px;
  margin: 0 0 0 20px;
  padding: 0;
	text-align: center;
}


div#directory-store-links {
  position: absolute;
	top: 260px;
	left: -20px;
  display: inline;
	z-index: 150;
  margin: 0;
  padding: 0;
	text-align: left;
}

div#directory-store-links p {
  margin: 0;
  padding: 0 0 3px 0;
	text-align: right;
}

div#directory-store-links a.a-dir-store:link,
div#directory-store-links a.a-dir-store:visited, 
div#directory-store-links a.a-dir-store:active {
  margin: 0;
  padding: 0;
	font-size: 18px;
	color: #000;
	text-decoration: none;
}
div#directory-store-links a.a-dir-store:focus,
div#directory-store-links a.a-dir-store:hover, 
div#directory-store-links a.a-dir-store-selected {
	color: #b00;
	text-decoration: none;
}


div#page-photo-collage {
  position: relative;
	height: 360px;
  margin: 0;
  padding: 0;
	text-align: center;
}


div#page-content {
  position: relative;
	width: 870px;
  margin: 0 auto;
  padding: 0;
	text-align: left;
}

div#page-content p {
	line-height: 130%;
}


div#directory-content-container {
  position: relative;
	width: 801px;
  margin: 0 0 0 160px;
  padding: 0;
}


div#page-content-directory {
  position: relative;
  margin: 0 0 0 14px;
  padding: 0;
	text-align: left;
}

div#page-content-directory p {
	line-height: 130%;
}


div#home-banner {
	height: 125px;
	margin: 30px 0 0 0;
	padding: 0;
	text-align: center;
	background: url(../images/Home-ribbon-green-red-shorter.png) no-repeat;
}

div#home-banner-left {
	float: left;
	width: 435px;
	margin: 0;
	padding: 0;
}

div#home-banner-right {
	float: right;
	width: 435px;
	margin: 0;
	padding: 0;
}

div#home-banner p.home-banner-text-left {
	margin: 0;
	padding: 28px 0 0 80px;
	text-align: center;
	font-family: 'Rokkitt', Verdana, Geneva, Arial, sans-serif;
	font-size: 26px;
	font-weight: 900;
	color: #fff;
}

div#home-banner p.home-banner-text-right {
	margin: 0;
	padding: 28px 80px 0 0;
	text-align: center;
	font-family: 'Rokkitt', Verdana, Geneva, Arial, sans-serif;
	font-size: 26px;
	font-weight: 900;
	color: #fff;
}

div#home-banner p.home-banner-espanol {
	margin: 0;
	padding: 12px 0 0 0;
	text-align: center;
	font-family: 'Rokkitt', Verdana, Geneva, Arial, sans-serif;
	font-size: 26px;
	font-weight: 900;
	color: #fff;
}

div#home-body-text {
	width: 720px;
	margin: 0 auto;
	padding: 0px 0 60px 0;
	text-align: center;
	background-color: #fff;
}

div#home-body-text p.home-text-welcome {
	margin: 0;
  padding: 0;
	font-family: 'Nunito Sans', Verdana, Geneva, Arial, sans-serif;
	font-weight: 200;
	font-size: 56px;
	line-height: 100%;
}

div#home-body-text p.home-text-escondido-square {
	margin: 0;
  padding: 6px 0 0 0;
	font-family: 'Nunito Sans', Verdana, Geneva, Arial, sans-serif;
	font-weight: 600;
	font-size: 30px;
	line-height: 100%;
}

div#home-body-text p.home-text-content {
	margin: 0;
  padding: 15px 0 0 0;
	line-height: 125%;
}

div#home-body-text p.home-button-directory {
	margin: 0;
  padding: 20px 0 0 0;
}


div#home-chilis {
	position: absolute;
	top: 320px;
	left: 675px;
}


div#storemap-container {
	margin: 30px 0 30px 0;
  padding: 0;
	text-align: center;
}



div#footer-announcement {
	margin: 0 0 0 20px;
  padding: 0;
	text-align: center;
}


/* END MAIN SECTION */





/* FOOTER SECTION */

div#footer-container {
	width: 100%;
  margin: 0;
  padding: 0;
	background-color: #e5e2dd;
}

div#footer {
	width: 868px;
	height: 30px;
  margin: 0 auto;
  padding: 0;
}

div#footer-leasing {
  float: left;
  width: 680px;
  margin: 0;
  padding: 7px 0 0 0;
}

div#footer-leasing p {
  margin: 0;
  padding: 0;
  font-size: 14px;
	font-weight: bold;
  color: #444;
	text-align: left;
}

div#footer-leasing p a {
  font-size: 14px;
  font-weight: bold;
}



/*
div#footer a:link, 
div#footer a:visited, 
div#footer a:active {
  padding: 2px 15px;
  font-size: 14px;
  font-weight: normal;
  text-decoration: none;
  color: #333;
}

div#footer a:focus, 
div#footer a:hover {
  color: #c71732;
}
*/

div#footer-copyright {
  float: right;
  width: 170px;
  margin: 0;
  padding: 9px 0 0 0;
}

div#footer-copyright p {
  margin: 0;
  padding: 0;
  text-align: right;
  font-size: 10px;
  color: #999;
}

/* END FOOTER SECTION */




/* SUBPAGE CONTENT DESCRIPTORS */

h1.pagetitle {
	margin: 0;
  padding: 60px 0 12px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 48px;
	font-weight: bold;
	color: #ab2230;
	line-height: 100%;
}

p.pagesubtitle {
	margin: 0;
  padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}


p.directory-tenant-logo {
	display: block;
	margin: 0;
  padding: 0 0 6px 0;
	text-align: center;
}

h2.directory-tenant-title {
	margin: 0;
  padding: 0 0 6px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	text-align: center;
}

p.directory-tenant-address {
	margin: 0;
  padding: 0 0 24px 0;
	text-align: center;
}

p.directory-tenant-links {
	margin: 0;
  padding: 18px 0 3px 0;
	font-size: 20px;
	font-weight: bold;
	font-style: italic;
	color: #ab2230;
	text-align: center;
}


table.directory-store-buttons {
	margin: 6px auto 0 auto;
	padding: 0;
	border-collapse: separate;
	border-spacing: 10px;
}

table.directory-store-buttons td {
	margin: 0;
	padding: 0;
	background-color: #fff;
	border: #ccc solid 1px;
}

table.directory-store-buttons td:hover {
	background-color: #fff545;
}

table.directory-store-buttons td.directory-button-bg-none {
	margin: 0 auto;
	padding: 0;
	background: none;
}


table.storemap-tenant-list {
	width: 460px;
	margin: 0 auto;
  padding: 0;
	border: 0;
	text-align: left;
}

table.storemap-tenant-list td {
	margin: 0;
  padding: 0;
	line-height: 100%;
}

table.storemap-tenant-list td p {
	margin: 0;
  padding: 1px 0;
}



/* END SUBPAGE CONTENT DESCRIPTORS */




/* FORMS */

  /*see JC Baldwin example*/
    
/* END FORMS */
